html,body {
color:#333333;
font-family:Arial,Helvetica,Verdana,sans-serif;
font-size:88%;
padding:0px; 
height:100%;
height: auto;      /* IE 5.5-7 */
width:100%;
margin:0;
min-width:960px; /* use sbg width */
}

img {
outline:none;
}

a:focus{
outline:none
}

.boxText {
text-align:left;
}

#cart_minus_button {
margin:0;
PADDING-RIGHT: 2px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
top:0px;
}

#cart_plus_button {
margin:0;
PADDING-RIGHT: 0px;
PADDING-LEFT: 2px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
top:0px;
}

#thumbnails {
PADDING-RIGHT: 3px;
PADDING-LEFT: 3px;
PADDING-BOTTOM: 3px;
PADDING-TOP: 3px;
MARGIN: 0px auto;
border: 1px solid #efefef;
text-align: center;
}

#category_list {
PADDING-RIGHT: 10px;
PADDING-LEFT: 30px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px;
MARGIN: 0; 
background:#efefef;
}

#product_list {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0; 
text-align:center;
border: 0px solid #efefef;
width: 150px;
}

#product_list_image {
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 5px;
PADDING-TOP: 5px;
MARGIN: 0; 
border: 1px solid #cccccc;
height: 120px;
}

#product_list_info {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0; 
text-align:center;
background:#ffffff;
}

#obg {
Z-INDEX: 15;
position:absolute;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto; 
OVERFLOW: hidden;
WIDTH: 100%;
min-height:100%;
min-width:1000px;
height:auto !important;
height:100%;
background: #333333 url('') repeat-x scroll 50% 0px;
}

#hbg {
Z-INDEX: 16;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 24px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
width: 100%;
}

#hdr {
Z-INDEX: 17;
margin-left: auto;
margin-right: auto;
width: 960px;
height: 417px;
position: relative;
background: #ffffff url('') repeat-x scroll 50% 0px;
TEXT-ALIGN: center;
}

#sbg {
Z-INDEX: 5;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto 168px; /* height of push - only used for footer that sticks to bottom  */
OVERFLOW: hidden;
min-height:100%;
height:auto !important;
height:100%;
WIDTH: 960px;
background: #ffffff url('') no-repeat scroll 50% 0px;
}

.line {
float: left;
display: block;
POSITION: relative;
margin:0; 
padding:0; 
OVERFLOW: visible;
WIDTH: 100%;
BACKGROUND-COLOR: transparent;
}

.item {
position: relative;
float: left;
padding:0; 
overflow: visible;
left: 100%;
min-height: 250px; /* left, middle & right column minimum height - increases column height if larger than individual setting */
border: 0;
MARGIN: 0px auto;
BACKGROUND-COLOR: transparent;
}

.sap-content {
overflow: visible;
}

.column {
MARGIN-BOTTOM: -0px; /* left, middle & right columns to be of equal heights - set to 32767 if yes or 0 if no */
PADDING-BOTTOM: 0px;  /* left, middle & right columns to be of equal heights - set to 32767 if yes or 0 if no */
}

#main #sidebar-left {
Z-INDEX: 9;
MARGIN-LEFT: -100%;
WIDTH: 0px; /* also adjust main content sap content width */
background: transparent;
height:100%;
height: auto;      /* IE 5.5-7 */
}

#main #sidebar-left .sap-content {
Z-INDEX: 10;
min-height: 150px; /* minimum height of left column */
border-style:solid;
border-width:0px 0px 0px 0px;
PADDING-RIGHT: 0px;
PADDING-BOTTOM: 0px;
PADDING-LEFT: 0px;
PADDING-TOP: 0px;
height:100%;
height: auto;      /* IE 5.5-7 */
}

#main #maincontent {
position: relative;
z-index: 7;
MARGIN-LEFT: -960px;
WIDTH: 66%;
COLOR: #444;
min-height:100px;
height:100%;
height: auto;      /* IE 5.5-7 */
}

#main #maincontent .sap-content {
z-index: 8;
min-height: 400px; /* minimum height of middle column */
background: transparent;
PADDING-RIGHT: 22px;
PADDING-LEFT: 22px; /* add main sidebar left width */
PADDING-BOTTOM: 22px;
PADDING-TOP: 22px;
height:100%;
height: auto;      /* IE 5.5-7 */
}

#main #maincontent .iplinks {
margin-bottom:0px;
}

#main #maincontent .ipblurb {
padding-top:0px;
padding-bottom:10px;
}

#main #sidebar-right {
position: relative;
z-index: 9;
MARGIN-LEFT: -300px;
WIDTH: 220px;
background: #ffffff url('') no-repeat scroll 100% 0px;
height:100%;
height: auto;      /* IE 5.5-7 */
}

#main #sidebar-right .sap-content {
z-index: 10;
min-height: 570px; /* minimum height of middle column */
PADDING-RIGHT: 35px;
PADDING-BOTTOM: 15px;
PADDING-LEFT: 15px;
PADDING-TOP: 15px;
height:100%;
height: auto;      /* IE 5.5-7 */
}

.hfitem {
position: relative;
overflow: hidden;
BACKGROUND-COLOR: transparent;
}

.hfsap-content {
overflow: hidden;
}

#fbg {
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
PADDING-TOP: 0px;
position:absolute; /* need if stick to bottom footer required */
bottom:0; /* need if stick to bottom footer required */
background: #333333 url('') repeat scroll 50% 0px;

WIDTH: 100%;
}

#ftr {
z-index: 35;
MARGIN-LEFT: auto;
MARGIN-RIGHT: auto;
WIDTH: 960px;
HEIGHT: 168px;
background: transparent url('../graphics/ftr.gif') no-repeat scroll 50% 0px;
TEXT-ALIGN: left;
}

.push {
margin:0; 
padding:0; 
height: 168px; /* .push must be the same height as .footer */
}

a:focus{
outline:none;
} 
a:link {color:#000000;}
a:visited {color:#000000;}
a:hover {color:#000000;}
a:active {color:#000000;}

.breadcrumb {
margin-bottom:5px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#777777;
font-weight:Arial, Verdana, Helvetica, sans-serif;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:5px;
}
a.breadcrumb:link {color:#777777; }
a.breadcrumb:visited {color:#777777; }
a.breadcrumb:hover {color:#777777; text-decoration: underline; }
a.breadcrumb:active {color:#777777; }

h1,.pagehead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:24px;
color:#333333;
font-weight:bold;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.pagehead:link {color:#333333; }
a.pagehead:visited {color:#333333; }
a.pagehead:hover {color:#333333; text-decoration:underline; }
a.pagehead:active {color:#333333; } 

h2,.parahead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:17px;
line-height:21px;
color:#333333;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.parahead:link {color:#333333; }
a.parahead:visited {color:#333333; }
a.parahead:hover {color:#333333; text-decoration:none; }
a.parahead:active {color:#333333; }

.sap-content textarea {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height: 17px;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.sap-content input {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.sap-content select {
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
line-height: 17px;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

.main {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#333333;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
a.main:link {color:#DF2729; }
a.main:visited {color:#DF2729; }
a.main:hover {color:#DF2729; text-decoration:none; }
a.main:active {color:#DF2729; }

.sub {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.sub:link {color:#666666; }
a.sub:visited {color:#666666; }
a.sub:hover {color:#666666; text-decoration:underline; }
a.sub:active {color:#666666; }

.colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.colhead:link {color:#000000; }
a.colhead:visited {color:#000000; }
a.colhead:hover {color:#000000; text-decoration:none; }
a.colhead:active {color:#000000; }

.coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.coltext:link {color:#000000; }
a.coltext:visited {color:#000000; }
a.coltext:hover {color:#000000; text-decoration:none; }
a.coltext:active {color:#000000; } 

#product_list_price {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:15px;
color:#333333;
font-weight:bold;
font-style:normal;
text-decoration:none;
line-height:22px;
}

#product_list_name {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
line-height:15px;
text-transform: uppercase;
}

#product_left_col{
padding-right:20px;
width:280px;
}

#productMainImage {
border:1px solid #D2D2D2;
height:210px;
margin:0;
padding:0;
text-align:center;
width:280px;
margin-right:10px;
}

#product_motion_container{
position:relative;
overflow:hidden;
height:80px;
width:224px;
}

#popupOverlay {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
background: url(../graphics/overlay1.gif);
	
/* Set both opacity and filter, for MSIE and firefox compatability */
opacity: .85;
filter: alpha(opacity=85);

/* z-index sets the layer order, so that the overlay rests on top.   */
/* Bear in mind that the popup dialogue needs to be even higher! */
z-index: 1000;
}

#popupDialogue {
position: absolute;
width: 900px;
padding: 20px;
border: 0px solid #0000DD;
background-color: #FFFFFF;
z-index: 2000;
}


#productMainImagePopup {
border:1px solid #D2D2D2;
height:500px;
margin:0;
text-align:center;
width:100%;
}

#productThumbnailsPopup{
width:300px;
}

.footer {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#4C4C4C;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding:0px 3px 0px 3px;
margin-bottom:0; 
}
a.footer:link {color:#4C4C4C; }
a.footer:visited {color:#4C4C4C; }
a.footer:hover {color:#4C4C4C; text-decoration:none; }
a.footer:active {color:#4C4C4C; }



.copywrite {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding:0px 0px 0px 22px;
margin-bottom:0; 
}

a.copyright:link {color:#ffffff;  text-decoration:none;}
a.copyright:visited {color:#ffffff; text-decoration:none; }
a.copyright:hover {color:#cccccc; text-decoration:none; }
a.copyright:active {color:#ffffff; text-decoration:none; }


.colline {
border-bottom:1px solid#000000;
}

.dashedline {
border-bottom:1px solid#000000;
border-style: dashed; 
border-width: 1px;
}

.calendarbg {background:#ffffff; }
.calendarleftbg {background:#ffffff; }
.calendarrightbg {background:#ffffff; }

.productListing-heading {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
font-variant: small-caps;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0;
}
a.productListing-heading:link {color:#000000; }
a.productListing-heading:visited {color:#000000; }
a.productListing-heading:hover {color:#000000; }
a.productListing-heading:active {color:#000000; }
